Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 03:40:40 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation soyeb kazi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  soyeb kazi Bot:  Hi Soyeb Kazi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6250615401 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507022544            01:41 PM, 06th Dec                   Mohd                   hi this is mohsin how may I assist you?           01:43 PM, 06th Dec                     soyeb kazi                    Hi           01:44 PM, 06th Dec                     soyeb kazi                    Yesterday some call me  night 9 pm and he not give me my oder he say tomorrow           01:45 PM, 06th Dec                     soyeb kazi                    Where is my oder when get           01:45 PM, 06th Dec                   Mohd                   ok please allow me a few moments           01:46 PM, 06th Dec                   Mohd                   while I am checking           01:46 PM, 06th Dec                     soyeb kazi                    No idea about my oder           01:47 PM, 06th Dec                     soyeb kazi                    Ok           01:47 PM, 06th Dec                   Mohd                   6250615401           01:50 PM, 06th Dec                     soyeb kazi                    6250615404           01:50 PM, 06th Dec                   Mohd                   the order number is incorrect           01:50 PM, 06th Dec                   Mohd                   ok           01:50 PM, 06th Dec                   Mohd                   thank you for giving the number           01:50 PM, 06th Dec                   Mohd                   please wait           01:51 PM, 06th Dec                     soyeb kazi                    Ok           01:51 PM, 06th Dec                   Mohd                   sir your order could not be delivered           01:53 PM, 06th Dec                   Mohd                   as our courier partner failed to reach you           01:53 PM, 06th Dec                     soyeb kazi                    I know           01:53 PM, 06th Dec                   Mohd                   but they will try again           01:53 PM, 06th Dec                     soyeb kazi                    Boss he called me night 9pm           01:53 PM, 06th Dec                   Mohd                   as I see the status your order will be delivered again           01:53 PM, 06th Dec                   Mohd                   and what they said?           01:54 PM, 06th Dec                     soyeb kazi                    I tell him take my location he say no tomorrow           01:54 PM, 06th Dec                     soyeb kazi                    What can I do           01:55 PM, 06th Dec                     soyeb kazi                    And no update website           01:55 PM, 06th Dec                   Mohd                   sir I am sorry for the inconvenience           01:57 PM, 06th Dec                     soyeb kazi                    No need sorry           01:57 PM, 06th Dec                     soyeb kazi                    I need result           01:57 PM, 06th Dec                   Mohd                   can you please confirm your number ?           01:58 PM, 06th Dec                   Mohd                   966507022544           01:58 PM, 06th Dec                   Mohd                   is it your number?           01:58 PM, 06th Dec                     soyeb kazi                    Where is my oder?           01:58 PM, 06th Dec                     soyeb kazi                    0507022544           01:58 PM, 06th Dec                     soyeb kazi                    Yes           01:58 PM, 06th Dec                   Mohd                   then they will attempt the delivery again           02:00 PM, 06th Dec                     soyeb kazi                    When?           02:00 PM, 06th Dec                     soyeb kazi                    Today,tomorrow           02:00 PM, 06th Dec                     soyeb kazi                    No update           02:00 PM, 06th Dec                   Mohd                   I am escalating it now           02:01 PM, 06th Dec                   Mohd                   they will deliver it soon           02:01 PM, 06th Dec                     soyeb kazi                    Boss I don’t have time before book oder there mention 7-12-2020 you get oder that’s why I am book oder           02:02 PM, 06th Dec                   Mohd                   sir that is why I am escalating it to make the order delivered as soon as possible           02:03 PM, 06th Dec                     soyeb kazi                    Ok thank you           02:03 PM, 06th Dec                   Mohd                   is there anything else ?           02:03 PM, 06th Dec                     soyeb kazi                    But I am not satisfied           02:04 PM, 06th Dec                     soyeb kazi                    No thanks           02:04 PM, 06th Dec                   Mohd                   I am really sorry for this           02:04 PM, 06th Dec                   Mohd                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:04 PM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1832760